
.cointainer{
width:1000px;
margin:0 auto;
border:1px solid #c4c4c4;
padding:10px;
}
.labelsection label{
font-weight:bold;
}
.iconhelper{
width: 500px;
overflow:hidden;
}
.iconhelper1{
width: 160px;

}
.iconhelper2 {
width: 150px;
}

.help-icon,.help-icon1,.help-icon2{
cursor: pointer;
background:url('icon-help.png');
width:16px;
height:16px;
float:left;
display:block;
position:relative;
top:5px;
margin-left:10px;
}
.help-parent{
    position: relative;
}
.labelsection{
margin-bottom:10px;
}
.fieldsection select,.fieldsection input{
height: 30px;
    width: 400px;
}
.cointainer .row-field{
margin-bottom:15px;
}
.help_cointainer{
background-color: #fff;
    border: 1px solid #cccccc;
    left: 300px;
    padding: 15px;
    position: absolute;
    top: -15px;
    width: 280px;
	display:none;
	z-index: 100;
}
.help_cointainer h2{
border-bottom: 1px dashed #4b4b4b;
    color: #4b4b4b;
    font-family: sans-serif;
    font-size: 18px;
    margin: 0;
    padding-bottom: 10px;
}
.help_cointainer1,.help_cointainer2{
background-color: #fff;
    border: 1px solid #cccccc;
    left: 180px;
    padding: 15px;
    position: absolute;
    top: -15px;
    width: 280px;
	display:none;
}
.help_cointainer1 h2,.help_cointainer2 h2{
border-bottom: 1px dashed #4b4b4b;
    color: #4b4b4b;
    font-family: sans-serif;
    font-size: 18px;
    margin: 0;
    padding-bottom: 10px;
}
.help_desp{
}
.infoInputCntr {
    clear: both;
}
.help-icon1.infoHelpIcon {
    float: left;
}
.MMM--blockLabel.labelInfo {
    float: left;
    line-height: 18px;
}
.help_cointainer1.infoHelpCntr {
    left: 25px;
    top: 0;
}
.help-icon2.infoHelpIcon {
    float: left;
}
.help_cointainer2.infoHelpCntr {
    left: 25px;
    top: 0;
}
.help-parent.helpInfoParent {
    float: left;
}
.MMM--hdg.MMM--hdg_2.mix-MMM--hdg_smallSpaced > span {
    float: left;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
.help_cointainer {
	left:0;
}
}

/* Styles for verification */
#pswd_info {
	position:absolute;
	bottom:-95px;
	bottom: -115px\9;
	right:55px;
	width:250px;
	padding:15px;
	background:#fefefe; 
	font-size:.875em;
	border-radius:5px;
	box-shadow:0 1px 3px #ccc;
	border:1px solid #ddd;
	display:none;
}
#pswd_info::before {
	content: "\25B2";
	position:absolute;
	top:-12px;
	left:45%;
	font-size:14px;
	line-height:14px;
	color:#ddd;
	text-shadow:none;
	display:block;
}
#pswd_info h4 {
	margin:0 0 10px 0; 
	padding:0;
	font-weight:normal;
}

.invalid {
	background:url(BlackDot_svg.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;	
}
.validCheck {
	background:url(rtick.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;	
}
.validCombination {
	background:url(tick.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;	
}
#psw_info_additional{
	padding-left:20px;
}
.buttonDisable{
    color: graytext;
    border-color: gray;
}
/* .initial_Load{
	display:none;
} */
.criteriaNotMet{
    color: red;    
}

.help-icon3{
    cursor: pointer;
    background: url('icon-help.png');
    width: 16px;
    height: 16px;
    /* float: left; */
    display: inline-block;
    position: relative;
    top: 3px;
    /* margin-left: 126px; */
    /* margin-top: -27px; */
}

.reqDisplay{
display: inline-block;
width: 100%;
}

@media screen and (max-width: 767px) and (min-width: 321px){
.help_cointainer3 {
    background-color: #fff;
    border: 1px solid #cccccc;
    left: 124px;
    padding: 9px;
    position: absolute;
    top: 253px;
    width: 174px;
    display: none;
}
}
@media screen and (min-width: 768px){
.help_cointainer3 {
    background-color: #fff;
    border: 1px solid #cccccc;
    left: 172px;
    padding: 9px;
    position: absolute;
    top: 184px;
    width: 280px;
    display: none;
}
}
@media screen and (min-width: 1px) and (max-width: 320px){
.help_cointainer3 {
    background-color: #fff;
    border: 1px solid #cccccc;
    left: 120px;
    padding: 4px;
    position: absolute;
    top: 258px;
    width: 159px;
    display: none;
}
}
.popup {
    display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
 
/* Inner */
.popup-inner {
    background: #fff none repeat scroll 0 0;
    border-color: gray;
    border-style: solid;
    border-width: 2px;
    margin: 7% 0 0 21%;
    min-width: 100px;
    min-height: 50px;
    padding: 40px 40px 50px 40px;
    position: relative;
    width: 50%;
}
/* Close Button */ 
.popup-close {
	background: #eee none repeat scroll 0 0;
	font-size: 20px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 25px;
}

/*Popup Heading*/
.popup-inner h2.popupHeading {
  color: #666;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 20px;
}
/*Popup middle including line*/
.popup-inner .popupMiddle {
  border-bottom: 2px solid #ccc;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
/*Text in Popup*/
.popup-inner p {
  color: #000;
  margin: 32px 0 10px;
}

@media (max-width:900px) { 

	.popup {	    
	    padding: 15px;
	    position: absolute;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -moz-webkit-sizing: border-box;
	    -moz-ms-sizing: border-box;
	    top: -60px;
	}


	.popup-inner {
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -moz-webkit-sizing: border-box;
	    -moz-ms-sizing: border-box;
	    margin: 0;
	    width: 100%;
	}
}